<div class="newBill">
  <form [formGroup]="form" (ngSubmit)="sendData()">

    <p>Enter the name and the extension of your picture</p>
    <input type="text" formControlName="relativePath">
    <input type="submit" [disabled]="form.invalid">
  </form>
</div>
